» Ubuntu » Balíky

Error

two or more packages specified (libnih-dbus1 precise)